Extending Qt Creator Manual | RunControlTab

Extending Qt Creator Manual 4.7.1

# RunControlTab Class

(ProjectExplorer::Internal::AppOutputPane::RunControlTab)

- List of all members, including inherited members

## Public Functions

| RunControlTab(ProjectExplorer::RunControl *runControl = nullptr, Core::OutputWindow *window = nullptr)

## Member Function Documentation

### RunControlTab::RunControlTab(ProjectExplorer::RunControl *runControl = nullptr, Core::OutputWindow *window = nullptr)

Default constructs an instance of RunControlTab.